<input th:value="${id}" type="hidden" id="editCustomerMemberId">

<table class="table table-borderless">

    <tr>
        <td>Nama Member Pasien</td>
        <td>
            <input id="namaMemberPasienInput" class="form-control" maxlength="255">
            <small id="errNamaMemberPasien" class="text-danger"></small>
        </td>
    </tr>
    <tr>
        <td>Tanggal Lahir</td>
        <td>
            <input type="date" class="form-control" id="dobMember">
            <small id="errDobMember" class="text-danger"></small>
        </td>
    </tr>
    <tr>
        <td>Jenis Kelamin</td>
        <td>
            <select id="opsiJenisKelamin" name="opsiJenisKelamin">
                <option value="" selected="selected" >Pilih Jenis Kelamin</option>
            </select>
            </br>
            <small id="errJenisKelamin" class="text-danger"></small>
        </td>
    </tr>
    <tr>
        <td>Golongan Darah</td>
        <td>
            <select name="opsiGolonganDarah" id="opsiGolonganDarah">
                <option value="" selected="selected" >Pilih Golongan Darah</option>
            </select>
            <br>
            <small id="errGolonganDarah" class="text-danger"></small>
        </td>
    </tr>
    <tr>
        <td>Rhesus</td>
        <td>
            <select name="opsiRhesus" id="opsiRhesus">
                <option value="" selected="selected" >Pilih Rhesus</option>
            </select>
            <br>
            <small id="errRhesus" class="text-danger"></small>
        </td>
    </tr>
    <tr>
        <td>Tinggi Badan (dalam cm)</td>
        <td>
            <input id="tinggiBadanInput" class="form-control" type="number" min="0">
            <small id="errTinggiBadan" class="text-danger"></small>
        </td>
    </tr>
    <tr>
        <td>Berat Badan (dalam kg)</td>
        <td>
            <input id="beratBadanInput" class="form-control" type="number" min="0">
            <small id="errBeratBadan" class="text-danger"></small>
        </td>
    </tr>
    <tr>
        <td>Relasi</td>
        <td>
            <select name="opsiRelasi" id="opsiRelasi">
                <option value="" selected="selected" >Pilih Relasi</option>
            </select>
            <br>
            <small id="errRelasi" class="text-danger"></small>
        </td>
    </tr>
    <tr>
        <td></td>
        <td>
            <button id="editCustomerMemberBtnCancel" class="btn btn-outline-dark">Cancel</button>
            <button id="editCustomerMemberBtnSave" class="btn btn-warning">Save Changes</button>
        </td>
    </tr>
</table>

<script src="../customermember/editcustomermember.js"></script>